Do not show header on Special:Tags when there are no tags
Closed, ResolvedPublic

Description

Looking at Special:Tags without any tags gives just a header.
Skip the header to have not a empty table there. Not sure if there should be a message or not.

Umherirrender updated the task description. (Show Details)
Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender added a subscriber: Umherirrender.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2015, 2:51 PM

If someone finds it difficult to reproduce the same ( http://mediawiki-verp.wmflabs.org/wiki/Special:Tags )
*no tags was created in my labs instance :)

I suppose a message wouldn't hurt. I guess the usual message on empty Special pages is "There are no results for this report". Or since the page already has a text on it saying "This page lists the tags that the software may mark an edit with, and their meaning.", a new message can be avoided ?

Tinaj1234 set Security to None.
Aklapper triaged this task as Low priority.Mar 16 2015, 12:45 PM

Change 197119 had a related patch set uploaded (by Tinaj1234):
Remove table header from Special:Tags when there are no tags

https://gerrit.wikimedia.org/r/197119

Change 197119 merged by jenkins-bot:
Remove table header from Special:Tags when there are no tags

https://gerrit.wikimedia.org/r/197119

Umherirrender closed this task as Resolved.Mar 20 2015, 4:04 PM